# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2018"
name = "xxhash-c-sys"
version = "0.8.3"
authors = ["Douman <douman@gmx.se>"]
include = [
    "**/*.rs",
    "**/*.c",
    "**/*.h",
    "Cargo.toml",
    "README.md",
]
description = "Bindings to xxhash"
readme = "README.md"
keywords = [
    "hash",
    "xxhash",
    "bindings",
]
categories = ["algorithms"]
license = "BSL-1.0"
repository = "https://github.com/DoumanAsh/xxhash-c-sys"

[dependencies.libc]
version = "0.2"
default-features = false

[build-dependencies.cc]
version = "1"
